//bridge-file-version: #1
{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:bone_crusher_leggings"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"bbb",
			"blb",
			"b b"
		],
		"key": {
			"b": {
				"item": "sp:bone_relic"
			},
			"l": {
				"item": "sp:tough_leather"
			}
		},
		"result": [
			{
				"item": "sp:bone_crusher_armor_leggings"
			}
		]
	}
}